{% extends "post.html" %}

{% set title = 'Drabble č. 4 (6. kolo)' %}

{% block content %}

  <h2>Drabble č. 4</h2>
<p>V jednom starém strašidelném domě, v zaprášeném zapomenutém arkýři pod střechou, seděly dvě duše na lavičkách proti sobě a pokukovaly z okna. Kdepak nebyly v tom domě samotné samotinké. Tam vám byla řada pokojů a v ledaskterém se zabydlel duch či duše. Jedna si třeba v koupelně v napuštěné vaně foukala do lodiček a počítala jim čas. Jiný duch se zas opájel tím, jaký je zloduch a přitom hýčkal vrnícího kocourka, zatoulaného sirotečka. Po schodištích se proháněl nepříčetný poltergaist a mezi jeho nesouvislými výkřiky se objevovala ponejvíce slova jako mučení, bez slitování a bankovky. Hlavní sál pak obsadil veleduch rétor a kázal komukoliv.</p>
<p>Jedna zvědavá duše nadzvedla záklopku kamen a pak ji s těžkým přiklopnutím zase přirazila. </p>
<p>„Tak co? Stále <i>nevděk?</i>“</p>
<p>„Jojo když začal hned tak neskončí.“</p>
<p>„V tomto století už se mi rozhodně nechce dolů vracet.“</p>
<p>Zrak prvé duše se stočil k láhvi griotky položené na stolečku pod oknem.</p>
<p>„Mezi námi savci…“ započala větu.</p>
<p>„Bouchni tu láhev kyanidu,“ vyzvala ji druhá duše.</p>
<p>Trocha soustředění a špunt vystřelil do místnosti sledován dvěmi pohledy.</p>
<p>„Krééééév!“ ozvalo se na bočním schodišti doprovázeno řinčením plechovky od melty.</p>
<p>„Na to si nezvyknu ani po šesti stoletích těžce vzdychla druhá duše a zhluboka se nadechla z lahve griotky. „Ta píše! What’s the spirit,“ uchechtla se.</p>
<p>„Kušuj s cizozemštinou,“ zavrčela duše prvá a také se zhluboka nadechla čerta z lahve.</p>
<p>Obě duše se zachichotaly a užívaly čerstvě napočaté lahve ve svitu sedmi hvězdiček z etikety.</p>

  {% endblock %}
